RubyGems Navigation menu

tengine_rails_plugin 1.1.0

tengine_rails_plugin supports the use of tengine in Rails application.

Versions:

  1. 1.2.2 - September 03, 2013 (7 KB)
  2. 1.2.1 - August 23, 2013 (7 KB)
  3. 1.2.0 - April 30, 2013 (7 KB)
  4. 1.1.0 - December 19, 2012 (6 KB)
  5. 0.0.1 - October 09, 2012 (5 KB)

Runtime Dependencies (3):

Development Dependencies (8):

  • autotest >= 0
  • bundler >= 0
  • rake ~> 0.9.2.2
  • rdiscount >= 0
  • rspec ~> 2.10.0
  • simplecov ~> 0.6.4
  • sqlite3 >= 0
  • yard ~> 0.8.1
  • Owners:

    Authors:

    • taigou, totty, g-morita, shyouhei, akm

    SHA 256 checksum:

    2be8e9de169499eac7ea861643e211447a41233d9c029ec3dbea699ec727f717

    Total downloads 9,907

    For this version 1,818

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MPL2.0/LGPLv3

    Required Ruby Version: None

    Links: